#product-view .pagination .next { background: none; background-color: black; }

.pagination {
            font-size: 80%;
        }
        
.pagination a {
    text-decoration: none;
}

.pagination a, .pagination span {
    display: block;
    float: left;
    padding: 0.3em 0.5em;
    margin-right: 5px;
	margin-bottom: 5px;
	min-width:1em;
	text-align:center;
    background-color: black;
    color: white;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.pagination .current {
	color: black;
	background-color: #CCC;
}

